<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Book shop</title>
    <link rel="stylesheet" href="style/reset.css">
    <link rel="stylesheet" href="style/style.css">
</head>

<body>
    <button class="chat_button"></button>
    <header class="header">
        <div class="header_top container">
            <a href="#" class="header_logo">
                <img src=".//images/logo.png" alt="logo_img" class="header_logo-img">
                <h1 class="header_logo-text">bookRead</h1>
            </a>
            <div class="header_balance">
                <p class="header_balance-value">0,00 €</p>
                <button class="header_balance-button">
                    <p class="cart_number">0</p>
                </button>
            </div>
        </div>
        <div class="header_bottom">
            <div class="header_bottom-menu container">
                <h3 class="header_bottom-title">Shop by category</h3>
                <ol class="header_bottom-menuList">
                    <li class="header_bottom_menuListItem"><a href="#" class="header_bottom_menuListLink">Order
                            Status</a></li>
                    <li class="header_bottom_menuListItem"><a href="#" class="header_bottom_menuListLink">Wishlist</a>
                    </li>
                    <li class="header_bottom_menuListItem"><a href="#" class="header_bottom_menuListLink">Sign
                            in/Join</a></li>
                </ol>
            </div>
        </div>
    </header>
    <h2 class="main_heading_title container">Bestsellers - our most popular items, updated daily</h2>
    <main class="goods container">
        <div class="goods_item container">
            <a href="#" class="goods_item-link">
                <div class="goods_item-icons">
                    <div class="goods_item-iconHit">
                        <p class="goods_item-iconsText">Hit</p>
                    </div>
                </div>
                <img src=".//images/image-1.jpg" alt="book" class="goods_item-imgBook">
                <p class="goods_item-title">Final Offer</p>
                <p class="goods_item-Subtitle">Lauren Asher</p>
                <p class="goods_item-price">16,05 €</p>
                <button class="goods_item-button">
                    <p class="goods_item-buttonText">Add to basket</p>
                </button>
            </a>
        </div>

        <div class="goods_item container">
            <a href="#" class="goods_item-link">
                <div class="goods_item-icons">
                    <div class="goods_item-iconNew">
                        <p class="goods_item-iconsText">New</p>
                    </div>
                </div>
                <img src=".//images/image-2.jpg" alt="book" class="goods_item-imgBook">
                <p class="goods_item-title">It Ends With Us: The most</p>
                <p class="goods_item-Subtitle">Colleen Hoover</p>
                <p class="goods_item-price">10,52 €</p>
                <button class="goods_item-buttonEndUp">
                    <p class="goods_item-buttonTextEndUp">End up</p>
                </button>
            </a>
        </div>

        <div class="goods_item container">
            <a href="#" class="goods_item-link">
                <div class="goods_item-icons">
                    <div class="goods_item-iconHit">
                        <p class="goods_item-iconsText">Hit</p>
                    </div>
                    <div class="goods_item-icon10off">
                        <p class="goods_item-iconsText">10% off</p>
                    </div>
                </div>
                <img src=".//images/image-3.jpg" alt="book" class="goods_item-imgBook">
                <p class="goods_item-title">Add to basket</p>
                <p class="goods_item-Subtitle">James Clear</p>
                <div class="goods_item-prices">
                    <p class="goods_item-price">19,75 €</p>
                    <p class="goods_item-salePrice">22,00 €</p>
                </div>
                <button class="goods_item-button">
                    <p class="goods_item-buttonText">Add to basket</p>
                </button>
            </a>
        </div>

        <div class="goods_item container">
            <a href="#" class="goods_item-link">
                <div class="goods_item-icons">

                </div>
                <img src=".//images/image-4.jpg" alt="book" class="goods_item-imgBook">
                <p class="goods_item-title">The Creative Act</p>
                <p class="goods_item-Subtitle">Rick Rubin</p>
                <p class="goods_item-price">29,45 €</p>
                <button class="goods_item-button">
                    <p class="goods_item-buttonText">Add to basket</p>
                </button>
            </a>
        </div>

        <div class="goods_item container">
            <a href="#" class="goods_item-link">
                <div class="goods_item-icons">
                    <div class="goods_item-iconHit">
                        <p class="goods_item-iconsText">Hit</p>
                    </div>
                    <div class="goods_item-icon16off">
                        <p class="goods_item-iconsText">16% off</p>
                    </div>
                </div>
                <img src=".//images/image-5.jpg" alt="book" class="goods_item-imgBook">
                <p class="goods_item-title">Spare</p>
                <p class="goods_item-Subtitle">Prince Harry the Duke of Sussex</p>
                <div class="goods_item-prices">
                    <p class="goods_item-price">29,71 €</p>
                    <p class="goods_item-salePrice">35,50 €</p>
                </div>
                <button class="goods_item-button">
                    <p class="goods_item-buttonText">Add to basket</p>
                </button>
            </a>
        </div>

        <div class="goods_item container">
            <a href="#" class="goods_item-link">
                <div class="goods_item-icons">
                    <div class="goods_item-iconNew">
                        <p class="goods_item-iconsText">New</p>
                    </div>
                    <div class="goods_item-icon11off">
                        <p class="goods_item-iconsText">11% off</p>
                    </div>
                </div>
                <img src=".//images/image-6.jpg" alt="book" class="goods_item-imgBook">
                <p class="goods_item-title">Digital Minimalism</p>
                <p class="goods_item-Subtitle">Cal Newport</p>
                <div class="goods_item-prices">
                    <p class="goods_item-price">11,94 €</p>
                    <p class="goods_item-salePrice">13,50 €</p>
                </div>
                <button class="goods_item-button">
                    <p class="goods_item-buttonText">Add to basket</p>
                </button>
            </a>
        </div>

        <div class="goods_item container">
            <a href="#" class="goods_item-link">
                <div class="goods_item-icons">
                    <div class="goods_item-iconHit">
                        <p class="goods_item-iconsText">Hit</p>
                    </div>
                    <div class="goods_item-icon7off">
                        <p class="goods_item-iconsText">7% off</p>
                    </div>
                </div>
                <img src=".//images/image-7.jpg" alt="book" class="goods_item-imgBook">
                <p class="goods_item-title">Meditations</p>
                <p class="goods_item-Subtitle">Marcus Aurelius</p>
                <div class="goods_item-prices">
                    <p class="goods_item-price">10,65 €</p>
                    <p class="goods_item-salePrice">11,50 €</p>
                </div>
                <button class="goods_item-button">
                    <p class="goods_item-buttonText">Add to basket</p>
                </button>
            </a>
        </div>

        <div class="goods_item container">
            <a href="#" class="goods_item-link">
                <div class="goods_item-icons">

                </div>
                <img src=".//images/image-8.jpg" alt="book" class="goods_item-imgBook">
                <p class="goods_item-title">How to Think Like a Roman Emperor</p>
                <p class="goods_item-Subtitle">Donald Robertson</p>
                <p class="goods_item-price">15,75 €</p>
                <button class="goods_item-buttonEndUp">
                    <p class="goods_item-buttonTextEndUp">End up</p>
                </button>
            </a>
        </div>

        <div class="goods_item container">
            <a href="#" class="goods_item-link">
                <div class="goods_item-icons">

                </div>
                <img src=".//images/image-9.jpg" alt="book" class="goods_item-imgBook">
                <p class="goods_item-title">The Meditations of Marcus </p>
                <p class="goods_item-Subtitle">Marcus Aurelius</p>
                <p class="goods_item-price">10,90 €</p>
                <button class="goods_item-button">
                    <p class="goods_item-buttonText">Add to basket</p>
                </button>
            </a>
        </div>

        <div class="goods_item container">
            <a href="#" class="goods_item-link">
                <div class="goods_item-icons">
                    <div class="goods_item-icon20off">
                        <p class="goods_item-iconsText">20% off</p>
                    </div>
                </div>
                <img src=".//images/image-10.jpg" alt="book" class="goods_item-imgBook">
                <p class="goods_item-title">Lives of the Stoics</p>
                <p class="goods_item-Subtitle">Ryan Holiday</p>
                <div class="goods_item-prices">
                    <p class="goods_item-price">11,51 €</p>
                    <p class="goods_item-salePrice">14,50 €</p>
                </div>
                <button class="goods_item-button">
                    <p class="goods_item-buttonText">Add to basket</p>
                </button>
            </a>
        </div>

        <div class="goods_item container">
            <a href="#" class="goods_item-link">
                <div class="goods_item-icons">
                    <div class="goods_item-iconNew">
                        <p class="goods_item-iconsText">New</p>
                    </div>
                    <div class="goods_item-icon30off">
                        <p class="goods_item-iconsText">30% off</p>
                    </div>
                </div>
                <img src=".//images/image-11.jpg" alt="book" class="goods_item-imgBook">
                <p class="goods_item-title">Dopamine Nation</p>
                <p class="goods_item-Subtitle">Dr Anna Lembke</p>
                <div class="goods_item-prices">
                    <p class="goods_item-price">10,11 €</p>
                    <p class="goods_item-salePrice">14,50 €</p>
                </div>
            </a>
            <button class="goods_item-button">
                <p class="goods_item-buttonText">Add to basket</p>
            </button>
            </a>
        </div>

        <div class="goods_item container">
            <a href="#" class="goods_item-link">
                <div class="goods_item-icons">

                </div>
                <img src=".//images/image-12.jpg" alt="book" class="goods_item-imgBook">
                <p class="goods_item-title">I Don't Need Therapy</p>
                <p class="goods_item-Subtitle">Toni Lodge</p>
                <p class="goods_item-price">21,16 €</p>
                <button class="goods_item-button">
                    <p class="goods_item-buttonText">Add to basket</p>
                </button>
            </a>
        </div>
    </main>
    <footer class="footer">
        <ol class="footer_titles container">
            <li class="footer_leftText container"><span>&#169;</span> 2023</li>
            <li class="footer_rightText container">All rights reserved</li>
        </ol>
    </footer>

</body>

</html>